[
    {
        "shopid": 1,
        "shopname": "元宝商店",
        "shopicon": "shoptubiaozi_yuanbaoshangdian",
        "typeid": "5&2",
        "moneyid": "31001&31002",
        "openLimit": "1&"
    },
    {
        "shopid": 2,
        "shopname": "军团商店",
        "shopicon": "shoptubiaozi_juntuan",
        "typeid": "5&",
        "moneyid": "31002&40005",
        "openLimit": "22&"
    },
    {
        "shopid": 3,
        "shopname": "远征商店",
        "shopicon": "shoptubiaozi_yuanzheng",
        "typeid": "5&",
        "moneyid": "31002&40001",
        "openLimit": "0&402"
    },
    {
        "shopid": 4,
        "shopname": "演武商店",
        "shopicon": "shoptubiaozi_yanwu",
        "typeid": "5&",
        "moneyid": "31002&40004",
        "openLimit": "32&"
    },
    {
        "shopid": 5,
        "shopname": "时装商店",
        "shopicon": "shoptubiaozi_shizhuang",
        "typeid": "7&",
        "moneyid": "40006&",
        "openLimit": "200&"
    },
    {
        "shopid": 6,
        "shopname": "寻宝商店",
        "shopicon": "shoptubiaozi_xunbao",
        "typeid": "11&12&13&14&15",
        "moneyid": "31002&40002",
        "openLimit": "0&108"
    },
    {
        "shopid": 7,
        "shopname": "秘境商店",
        "shopicon": "shoptubiaozi_mijing",
        "typeid": "3&5",
        "moneyid": "31002&40007",
        "openLimit": "0&110"
    },
    {
        "shopid": 8,
        "shopname": "将魂商店",
        "shopicon": "shoptubiaozi_jianghun",
        "typeid": "9&10",
        "moneyid": "40011&",
        "openLimit": "200&"
    }
]